## php-event-dispatcher 1.1.0

=== debian/changelog ===
php-event-dispatcher (1.1.0-3) unstable; urgency=low

  * Now running unit tests (and depends on phpunit >= 3.6).
  * Standards-Version: is now 3.9.3 (no changes).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 May 2012 09:26:24 +0000

php-event-dispatcher (1.1.0-2) unstable; urgency=low

  * Now using the PKG PHP PEAR team as maintainer (me as uploader).
  * Section is now PHP.
  * Fixed the Vcs-Git / Vcs-Browser fields (Closes: #638506).
  * Added a debian/gbp.conf
  * Standards-Version: is now 3.9.2.
  * Switching to dh 8 sequencer and pkg-php-tools.
  * Switching to DEP5 format.
  * Switching to source format 3.0 (quilt)

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Jan 2012 16:13:39 +0800

php-event-dispatcher (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standard-Version.
  * Cleaned debian/rules of arch-specific targets.
  * Moved php-pear from Build-Depends: to Build-Depends-Indep:.
  * Added a ${misc:Depends} dependency.
  * Reindented long desc.
  * Added Homepage and Vcs-Browser field.
  * Reworked debian/copyright.
  * Now using zigo@debian.org for the maintainer field.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Jul 2010 12:01:20 +0800

php-event-dispatcher (1.0.0-2) unstable; urgency=low

  * Not a CDBS package anymore: rewrote the debian/rules
  * Now packaging the pear .reg file so pear install continues to work
  * The watch file now works.

 -- Thomas Goirand <thomas@goirand.fr>  Sun,  5 Aug 2007 16:10:48 +0800

php-event-dispatcher (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #404654)

 -- Thomas Goirand <thomas@goirand.fr>  Fri, 15 Dec 2006 01:34:04 +0100
