=== debian/control ===
Source: php-event-dispatcher
Section: php
Priority: optional
Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools, phpunit (>= 3.6)
Build-Depends-Indep: php-pear
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-php/event-dispatcher.git
Vcs-Git: http://git.debian.org/git/pkg-php/event-dispatcher.git
Homepage: http://pear.php.net/package/Event_Dispatcher

Package: php-event-dispatcher
Architecture: all
Depends: ${misc:Depends}, php-pear
Description: Dispatch notifications using PHP callbacks
 The Event_Dispatcher acts as a notification dispatch table. It is used to
 notify other objects of interesting things. This information is encapsulated
 in Event_Notification objects. Client objects register themselves with the
 Event_Dispatcher as observers of specific notifications posted by other
 objects. When an event occurs, an object posts an appropriate notification to
 the Event_Dispatcher. The Event_Dispatcher dispatches a message to each
 registered observer, passing the notification as the sole argument.
