=== debian/watch ===
version=3
http://pear.php.net/package/Event_Dispatcher/download http://download.pear.php.net/package/Event_Dispatcher-(.*).tgz
